# Class TCefRunFileDialogCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFRunFileDialogCallback

## Declaration

`type TCefRunFileDialogCallbackOwn = class(TCefBaseRefCountedOwn, ICefRunFileDialogCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefRunFileDialogCallbackOwn

## Overview

### Methods

| `procedure OnFileDialogDismissed(const filePaths: TStrings); virtual;`
| `constructor Create;`

## Description

### Methods

| `procedure OnFileDialogDismissed(const filePaths: TStrings); virtual;`
This item has no description. Showing description inherited from ICefRunFileDialogCallback.OnFileDialogDismissed. Called asynchronously after the file dialog is dismissed. |file_paths| will be a single value or a list of values depending on the dialog mode. If the selection was cancelled |file_paths| will be NULL.

| `constructor Create;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.